/*
Theme Name: D1 Training
Description: Child theme of Twenty Seventeen
Author: D1 Training
Template: twentyseventeen
Version: 1.0
*/

.star-icon .elementor-widget-image-box .elementor-image-box-wrapper {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0.5rem;
}
@media (max-width: 400px) {
    figure.elementor-image-box-img {
        margin-top: 5px !important;
    }
    .star-icon .elementor-widget-image-box .elementor-image-box-wrapper {
        text-align: left;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 0.5rem;
    }
}
.sticky-header.is-sticky {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9;
    top: 0;
    left: 0;
    transform: 0.25s all;
}
.listing-style ul {
    margin-bottom: 0 !important;
}
.listing-style ul li {
    margin: 10px 0 !important;
}
.hfe-post-info-item a:focus, .hfe-post-info-item a:focus-visible{
	outline: none !important;
}
@media (max-width: 362px) {
.fox-heading p{
	font-size: 16px;
}
}